<?php
defined('PFA_PATH') or exit('Access Denied');

return array(
	'Article' => L('ARTICLE_CTRLR'),
	'ArticleReview' => L('ARTICLE_REVIEW_CTRLR'),
	'Common' => L('COMMON_CTRLR'),
	'Guestbook' => L('GUESTBOOK_CTRLR'),
	'HashUrl' => L('HASH_URL_CTRLR'),
	'Index' => L('INDEX_CTRLR'),
	'Search' => L('SEARCH_CTRLR'),
	'SinglePage' => L('SINGLE_PAGE_CTRLR'),
	'Subscribe' => L('SUBSCRIBE_CTRLR'),
);
?>